.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    background: #FFF;
    /*border: solid 1px #000;*/
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 700px;
    padding: 20px 40px 0 40px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  700px;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 100px;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 15px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder { color: #000; background: #fff; }

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 80px;
    right: 5px;
    width: 24px;
    height: 44px;
    cursor: pointer;
    background: url(next.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    /*background-position: -32px 0;*/
    background: url(next.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 80px;
    left: 5px;
    width: 24px;
    height: 44px;
    cursor: pointer;
    background: url(prev.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    /*background-position: -32px 0;*/
    background: url(prev.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
/*.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}*/